summaryrefslogtreecommitdiff
path: root/control.sh
diff options
context:
space:
mode:
Diffstat (limited to 'control.sh')
-rwxr-xr-xcontrol.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/control.sh b/control.sh
index 969dcc7..e4cb2ca 100755
--- a/control.sh
+++ b/control.sh
@@ -14,4 +14,4 @@ Description: Take pictures and videos with a webcam
Depends: libsdl2-2.0-0 | libsdl2-dev, libv4l-0 | libv4l-dev, libudev1 | libudev-dev, libsodium23 | libsodium-dev, libfontconfig1 | libfontconfig-dev, libsdl2-ttf-2.0-0 | libsdl2-ttf-dev, libjpeg62-turbo | libjpeg-dev, libavcodec59 | libavcodec61 | libavcodec-dev, libavformat59 | libavformat61 | libavformat-dev
Homepage: https://github.com/pommicket/camlet
EOF
-echo 'Installed-Size: '$(wc -c release/camlet camlet.png camlet.desktop | tail -n1 | cut -d' ' -f1 || exit 1)
+echo 'Installed-Size: '$(expr $(wc -c release/camlet camlet.png camlet.desktop | tail -n1 | cut -d' ' -f1 || exit 1) / 1024)